﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MathTask1", "MathTask1\MathTask1.vcxproj", "{87E92E78-56BD-4CD9-9CE8-F48211D460D1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{87E92E78-56BD-4CD9-9CE8-F48211D460D1}.Debug|Win32.ActiveCfg = Debug|Win32
		{87E92E78-56BD-4CD9-9CE8-F48211D460D1}.Debug|Win32.Build.0 = Debug|Win32
		{87E92E78-56BD-4CD9-9CE8-F48211D460D1}.Release|Win32.ActiveCfg = Release|Win32
		{87E92E78-56BD-4CD9-9CE8-F48211D460D1}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
